.container{
    display: grid;
    grid-template-columns: repeat(3, 250px);
    /* para que se autollenen los elementos, resultado RESPONSIVE */
    grid-template-columns: repeat(auto-fill, 250px);
    grid-gap: 5px;
    justify-content: center;
}
.item{
    border-radius: 5px;
    padding: 10px;
    background: #f2f2f2;
}

.item img{
    max-width: 100%;
}

.level-1{
    grid-row-end: span 3;

}

.level-2{
    grid-row-end: span 2;
}

.level-3{
    grid-row-end: span 1;
}